@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Ubuntu:300);
@import url(//fonts.googleapis.com/css?family=Cinzel);
body {
	background:#201d1b;
	font-weight:300 !important;
}
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { overflow:hidden; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#f3f2f0;
	min-height:20px;
	margin:0;
	padding:15px 18px 15px 18px !important;
	border:1px solid #e7e7e7 !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Cinzel', serif;
	font-size:14px;
	font-weight:400;
	color:#201d1b !important;
}
.main-holder input[type="text"]::-moz-placeholder, .main-holder input[type="email"]::-moz-placeholder, .main-holder textarea::-moz-placeholder { color:#201d1b; }
.main-holder input[type="text"]::-ms-input-placeholder, .main-holder input[type="email"]::-ms-input-placeholder, .main-holder textarea::-ms-input-placeholder { color:#201d1b; }
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder { color:#201d1b; }
.main-holder input[type="text"]:-moz-placeholder, .main-holder input[type="email"]:-moz-placeholder, .main-holder textarea:-moz-placeholder { color:#201d1b; }
.main-holder input[type="text"]:-ms-input-placeholder, .main-holder input[type="email"]:-ms-input-placeholder, .main-holder textarea:-ms-input-placeholder { color:#201d1b; }
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder { color:#201d1b; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:url(images/submit_arrow.png) no-repeat 100% 50%;
	height:52px;
	margin:0 15px 0 0;
	padding:0 24px 0 0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	vertical-align:top;
	font-family:'Cinzel', serif;
	font-size:14px;
	font-weight:400;
	text-shadow:none;
	color:#1f1d1b;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:url(images/submit_arrow.png) no-repeat 100% 50%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#1f1d1b;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:url(images/submit_arrow.png) no-repeat 100% 50%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#e6795b;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:160px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:160px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:95px; }
}
@media (max-width: 767px) {
	.main-holder .search-form input[type="text"] { width:140px; }
}
.main-holder .search-form input[type="submit"] { margin:0 0 0 10px; }
@media (min-width: 979px) and (max-width: 1200px) {
	h1, h2, h3 {
		line-height:52px !important;
		font-size:52px !important;
	}
}
html.ie8 h1, html.ie8 h2, html.ie8 h3 {
	line-height:52px !important;
	font-size:52px !important;
}
@media (min-width: 768px) and (max-width: 979px) {
	h1, h2, h3 {
		line-height:42px !important;
		font-size:42px !important;
	}
}
@media (max-width: 767px) {
	h1, h2, h3 {
		line-height:42px !important;
		font-size:42px !important;
	}
}
h1 {
	margin-bottom:49px;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (max-width: 480px) {
	h1 {
		line-height:41px !important;
		font-size:41px !important;
	}
}
h1 a {
	text-decoration:none;
	color:#201d1b;
}
h1 a:focus {
	text-decoration:none;
	color:#201d1b;
}
h1 a:hover {
	text-decoration:none;
	color:#e88569;
}
h2 {
	margin-bottom:49px;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (max-width: 480px) {
	h2 {
		line-height:41px !important;
		font-size:41px !important;
	}
}
h2 a {
	text-decoration:none;
	color:#201d1b;
}
h2 a:focus {
	text-decoration:none;
	color:#201d1b;
}
h2 a:hover {
	text-decoration:none;
	color:#e88569;
}
h2 em {
	display:block;
	margin:0 0 -10px 0;
	font-style:normal;
}
h3 {
	margin-bottom:49px;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (max-width: 480px) {
	h3 {
		line-height:41px !important;
		font-size:41px !important;
	}
}
h3 a {
	text-decoration:none;
	color:#201d1b;
}
h3 a:focus {
	text-decoration:none;
	color:#201d1b;
}
h3 a:hover {
	text-decoration:none;
	color:#e88569;
}
h4 { margin-bottom:30px; }
h4 a {
	text-decoration:none;
	color:#201d1b;
}
h4 a:focus {
	text-decoration:none;
	color:#201d1b;
}
h4 a:hover {
	text-decoration:none;
	color:#e88569;
}
h6 a {
	text-decoration:none;
	color:#e6795b;
}
h6 a:focus {
	text-decoration:none;
	color:#e6795b;
}
h6 a:hover {
	text-decoration:none;
	color:#201d1b;
}
p { margin:0 0 22px 0; }
figure.thumbnail.alignnone {
	background:none;
	display:inline-block;
	position:relative;
	margin:4px 0 55px 0;
	padding:0;
	vertical-align:top;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
figure.thumbnail.alignnone:before {
	background:url(images/shadow_left.png) no-repeat 0% 0%;
	display:block;
	width:235px;
	height:20px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-20px;
	content:'';
}
figure.thumbnail.alignnone:after {
	background:url(images/shadow_right.png) no-repeat 0% 0%;
	display:block;
	width:235px;
	height:20px;
	overflow:hidden;
	position:absolute;
	right:0;
	bottom:-20px;
	content:'';
}
@media (min-width: 979px) and (max-width: 1200px) {
	figure.thumbnail.alignnone { margin:4px 20px 55px 20px; }
}
html.ie8 figure.thumbnail.alignnone { margin:4px 20px 55px 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	figure.thumbnail.alignnone { margin:4px 20px 55px 20px; }
}
@media (max-width: 767px) {
	figure.thumbnail.alignnone { max-width:100%; }
}
figure.thumbnail.alignnone img.alignnone {
	display:inline-block;
	margin:0;
	border:10px solid #f3f2f0;
	vertical-align:top;
}
@media (min-width: 979px) and (max-width: 1200px) {
	figure.thumbnail.alignnone img.alignnone {
		width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
html.ie8 figure.thumbnail.alignnone img.alignnone {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:inherit;
}
@media (min-width: 768px) and (max-width: 979px) {
	figure.thumbnail.alignnone img.alignnone {
		width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	figure.thumbnail.alignnone img.alignnone {
		width:auto;
		max-width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.header {
	background:#e6795b;
	margin:0;
	padding:34px 0 28px 0;
	border-bottom:3px solid #eceae5;
}
@media (max-width: 767px) {
	.header {
		padding:34px 20px 28px 20px;
		text-align:center;
	}
}
.header .logo { margin:0 0 0 1px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0 0 20px 0;
	}
}
.header .logo .logo_h__txt { margin:-5px 0 -11px 0; }
.header .logo .logo_h__txt a {
	text-decoration:none;
	color:#eceae5;
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#eceae5;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#eceae5;
}
.header .logo .logo_tagline { display:none; }
.header .nav__primary { margin:15px 19px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary { margin:15px 0 0 0; }
}
@media (max-width: 767px) {
	.header .nav__primary { margin:0; }
}
.header .nav__primary .sf-menu ul {
	background:#ecebe5;
	width:134px;
	padding:26px 11px 26px 11px;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li { margin:0 0 0 15px; }
}
.header .nav__primary .sf-menu > li > a {
	padding:0;
	border:none;
}
.header .nav__primary .sf-menu > li > a:before {
	background:#ecebe5;
	display:none;
	width:100%;
	height:4px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-39px;
	content:'';
}
.header .nav__primary .sf-menu > li li {
	background:url(images/menu_divider.gif) no-repeat 50% 0%;
	padding:1px 0 0 0;
}
.header .nav__primary .sf-menu > li li:first-child { background:none; }
.header .nav__primary .sf-menu > li li a {
	padding:11px 0 10px 0;
	border:none;
	line-height:20px;
	font-family:'Cinzel', serif;
	font-size:15px;
	text-decoration:none;
	color:#201d1b;
}
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -78px;
	top:72px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	margin:0;
	top:-26px;
	left:150px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { background:none; }
.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before { display:block; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#e6795b;
	color:#fff;
}
#slider-wrapper {
	background:#eceae5;
	border-bottom:3px solid #eceae5;
}
#slider-wrapper .container {
	position:relative;
	width:1600px;
	margin:0 0 0 -800px;
	left:50%;
}
@media (min-width: 1600px) and (max-width: 3000px) {
	#slider-wrapper .container {
		width:auto;
		margin:0;
		left:auto;
	}
}
html.ie8 #slider-wrapper .container {
	width:auto;
	margin:0;
	left:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1000px;
		margin:0 0 0 -500px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:800px;
		margin:0 0 0 -400px;
	}
}
#slider-wrapper .container .camera_wrap { margin:0 !important; }
#slider-wrapper .container .camera_caption {
	width:1170px;
	margin:0 0 0 -585px;
	line-height:54px;
	font-family:'Cinzel', serif;
	font-size:54px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	position:absolute;
	left:50%;
	bottom:237px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption {
		width:940px;
		margin:0 0 0 -470px;
	}
}
html.ie8 #slider-wrapper .container .camera_caption {
	width:940px;
	margin:0 0 0 -470px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption {
		width:700px;
		margin:0 0 0 -350px;
		line-height:44px;
		font-size:44px;
		bottom:127px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption {
		width:440px;
		margin:0 0 0 -220px;
		line-height:24px;
		font-size:24px;
		bottom:87px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption {
		width:280px;
		margin:0 0 0 -140px;
		line-height:20px;
		font-size:20px;
	}
}
#slider-wrapper .container .camera_caption div {
	background:none;
	padding:0;
}
#slider-wrapper .container .camera_caption div strong {
	display:block;
	margin:0 0 -2px 0;
	letter-spacing:-3px;
	line-height:112px;
	font-size:112px;
	font-weight:400;
	text-transform:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div strong {
		line-height:72px;
		font-size:72px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div strong {
		line-height:42px;
		font-size:42px;
	}
}
#slider-wrapper .container .camera_caption div em {
	display:block;
	padding:46px 0 0 0;
	font-style:normal;
}
#slider-wrapper .container .camera_caption div em a {
	display:inline-block;
	margin:0;
	padding:24px 49px 22px 49px;
	border:2px solid rgba(236,234,229,0.3);
	vertical-align:top;
	line-height:24px;
	font-family:'Cinzel', serif;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div em a {
		padding:12px 25px 12px 25px;
		font-size:14px;
	}
}
html.ie8 #slider-wrapper .container .camera_caption div em a { border:2px solid #605b58; }
#slider-wrapper .container .camera_caption div em a:focus {
	background:none;
	border:2px solid rgba(236,234,229,0.3);
	text-decoration:none;
	color:#fff;
}
html.ie8 #slider-wrapper .container .camera_caption div em a:focus { border:2px solid #605b58; }
#slider-wrapper .container .camera_caption div em a:hover {
	background:#e6795b;
	border:2px solid #e6795b;
	text-decoration:none;
	color:#fff;
}
html.ie8 #slider-wrapper .container .camera_caption div em a:hover { border:2px solid #e6795b; }
#slider-wrapper .container .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:129px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_pag { bottom:60px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_pag { bottom:30px; }
}
#slider-wrapper .container .camera_pag ul li {
	background:url(images/pagination.png) no-repeat 0% 0%;
	width:17px;
	height:17px;
	margin:0 4px;
	padding:0;
}
#slider-wrapper .container .camera_pag ul li.cameracurrent { background-position:0% -18px; }
#slider-wrapper .container .camera_pag ul li:hover { background-position:0% -18px; }
#slider-wrapper .container .camera_pag ul li span { display:none; }
#slider-wrapper .container .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont { background:none; }
.content-holder {
	background:#eceae5;
	position:relative;
	margin:0;
	padding:0 0 88px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:0 20px 88px 20px; }
}
.content-holder:before {
	background:url(images/corner_1.png) no-repeat 0% 0%;
	display:none !important;
	width:33px;
	height:17px;
	overflow:hidden;
	margin:0 0 0 -16px;
	position:absolute;
	top:124px;
	left:50%;
	content:'';
}
body.home .content-holder { padding:0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px; }
}
body.home .content-holder:before { display:none; }
#sidebar h3 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
#sidebar .widget { margin:88px 0 0 0; }
#sidebar .widget:first-child { margin:0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	margin:0;
	padding:10px 0 11px 0;
	border-top:1px solid #d9d8d3;
	list-style:none;
	line-height:18px;
	font-size:13px;
	color:#201d1b;
}
#sidebar ul li:first-child { border:none; }
#sidebar ul li a {
	text-decoration:none;
	color:#201d1b;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#e88569;
}
#sidebar ul li ul {
	margin:10px 0 -10px 18px;
	border-top:1px solid #d9d8d3;
}
#sidebar #wp-calendar caption { color:#e88569; }
#sidebar #wp-calendar thead tr th { color:#e88569; }
.box_1 {
	background:#201d1b url(images/line_hor.gif) repeat-x 50% 0%;
	position:relative;
	text-align:center;
}
.box_1:before {
	background:#201d1b url(images/line_hor.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_1:after {
	background:#201d1b url(images/line_hor.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_1 .inner { padding:97px 0 96px 0; }
.box_1 .inner:before {
	background:url(images/corner_1.png) no-repeat 0% 0%;
	display:block;
	width:33px;
	height:17px;
	overflow:hidden;
	margin:0 0 0 -16px;
	position:absolute;
	top:12px;
	left:50%;
	content:'';
}
.box_1 .inner a.btn-primary { color:#eceae5; }
.box_1 .inner a.btn-primary:focus { color:#eceae5; }
.box_1 .inner a.btn-primary:hover { color:#e6795b; }
.box_1 .inner h2 { color:#eceae5; }
.box_2 {
	background:#e6795b url(images/box_2.gif) repeat-x 50% 0%;
	position:relative;
	text-align:center;
}
.box_2:before {
	background:#e6795b url(images/box_2.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_2:after {
	background:#e6795b url(images/box_2.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_2 .inner { padding:69px 0 66px 0; }
.box_2 .inner:before {
	background:url(images/corner_2.png) no-repeat 0% 0%;
	display:block;
	width:33px;
	height:17px;
	overflow:hidden;
	margin:0 0 0 -16px;
	position:absolute;
	top:12px;
	left:50%;
	content:'';
}
.box_2 .inner h2 {
	margin-bottom:69px;
	color:#eceae5;
}
.box_3 {
	background:#eceae5 url(images/box_3.gif) repeat-x 50% 0%;
	position:relative;
	padding:83px 0 65px 0;
	text-align:center;
}
.box_3:before {
	background:#eceae5 url(images/box_3.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_3:after {
	background:#eceae5 url(images/box_3.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_3 .inner {
	background:url(images/line.gif) repeat-y 50% 0%;
	padding:19px 0 65px 0;
}
@media (max-width: 767px) {
	.box_3 .inner { background:none; }
}
.box_3 .inner:before {
	background:url(images/corner_3.png) no-repeat 0% 0%;
	display:block;
	width:33px;
	height:17px;
	overflow:hidden;
	margin:0 0 0 -16px;
	position:absolute;
	top:12px;
	left:50%;
	content:'';
}
.box_3 .inner h2 {
	margin-bottom:57px;
	line-height:50px;
	font-size:42px;
	color:#201d1b;
}
.box_4 {
	background:#201d1b url(images/line_hor.gif) repeat-x 50% 0%;
	position:relative;
	margin:-103px 0 0 0;
	line-height:22px;
	font-size:13px;
	text-align:center;
	color:#fff;
}
.box_4:before {
	background:#201d1b url(images/line_hor.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_4:after {
	background:#201d1b url(images/line_hor.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_4 .inner { padding:101px 0 96px 0; }
.box_4 .inner:before {
	background:url(images/corner_1.png) no-repeat 0% 0%;
	display:block;
	width:33px;
	height:17px;
	overflow:hidden;
	margin:0 0 0 -16px;
	position:absolute;
	top:12px;
	left:50%;
	content:'';
}
.box_4 .inner a.btn-primary { color:#eceae5; }
.box_4 .inner a.btn-primary:focus { color:#eceae5; }
.box_4 .inner a.btn-primary:hover { color:#e6795b; }
.box_4 .inner h2 {
	margin-bottom:58px;
	color:#eceae5;
}
.box_4 .inner h5 { padding:3px 0 16px 0; }
.box_5 {
	background:#e6795b url(images/box_2.gif) repeat-x 50% 0%;
	position:relative;
	text-align:center;
}
.box_5:before {
	background:#e6795b url(images/box_2.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_5:after {
	background:#e6795b url(images/box_2.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_5 .inner { padding:100px 0 92px 0; }
.box_5 .inner:before {
	background:url(images/corner_2.png) no-repeat 0% 0%;
	display:block;
	width:33px;
	height:17px;
	overflow:hidden;
	margin:0 0 0 -16px;
	position:absolute;
	top:12px;
	left:50%;
	content:'';
}
.box_5 .inner h2 {
	margin-bottom:62px;
	color:#eceae5;
}
.box_5 .inner h5 {
	margin-bottom:26px;
	color:#201d1b;
}
.box_5 .inner p { margin:0 0 30px 0; }
@media (max-width: 767px) {
	.box_5 .list.custom-list { padding:10px 0; }
}
.box_5 .list.custom-list ul {
	margin:0;
	padding:0;
}
.box_5 .list.custom-list ul li {
	margin:0;
	padding:10px 0 11px 0;
	line-height:18px;
	font-size:13px;
	border-top:1px solid #e88569;
	text-align:center;
	color:#201d1b;
}
.box_5 .list.custom-list ul li:first-child {
	padding-top:0;
	border:none;
}
.box_5 .list.custom-list ul li:before { display:none; }
.box_5 .list.custom-list ul li strong {
	float:right;
	font-weight:300;
}
.box_5 .list.custom-list ul li a {
	text-decoration:none;
	color:#201d1b;
}
.box_5 .list.custom-list ul li a:hover {
	text-decoration:none;
	color:#fff;
}
.box_6 {
	background:#eceae5 url(images/box_3.gif) repeat-x 50% 0%;
	position:relative;
	padding:83px 0 0 0;
	text-align:center;
}
.box_6:before {
	background:#eceae5 url(images/box_3.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_6:after {
	background:#eceae5 url(images/box_3.gif) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_6 .inner { padding:19px 0 65px 0; }
.box_6 .inner:before {
	background:url(images/corner_3.png) no-repeat 0% 0%;
	display:block;
	width:33px;
	height:17px;
	overflow:hidden;
	margin:0 0 0 -16px;
	position:absolute;
	top:12px;
	left:50%;
	content:'';
}
.box_6 .inner h2 {
	margin-bottom:63px;
	color:#201d1b;
}
.box_6 .inner h5 {
	margin-bottom:26px;
	color:#201d1b;
}
.box_6 .spacer { height:48px; }
.indent_both { padding:0 100px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.indent_both { padding:0 20px; }
}
html.ie8 .indent_both { padding:0 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.indent_both { padding:0 20px; }
}
@media (max-width: 767px) {
	.indent_both { padding:0; }
}
.service-box.extra {
	background:none;
	position:relative;
	overflow:visible;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:22px;
	font-size:13px;
	font-weight:300;
	color:#fff;
}
.service-box.extra h2 {
	margin:0 0 21px 0;
	letter-spacing:-3px;
	line-height:82px;
	font-size:82px;
	color:#eceae5;
}
.service-box.extra h5 { margin:0 0 48px 0; }
.service-box.extra p { padding:0 50px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box.extra p { padding:0; }
}
html.ie8 .service-box.extra p { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra p { padding:0; }
}
@media (max-width: 767px) {
	.service-box.extra p { padding:0; }
}
.service-box.extra em {
	font-style:normal;
	color:#e6795b;
}
.service-box.extra strong {
	font-weight:300;
	color:#868381;
}
.service-box.extra .service-box_txt { padding:0 75px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box.extra .service-box_txt { padding:0; }
}
html.ie8 .service-box.extra .service-box_txt { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra .service-box_txt { padding:0; }
}
@media (max-width: 767px) {
	.service-box.extra .service-box_txt { padding:0; }
}
.service-box.extra .btn-align {
	padding:48px 0 0 0;
	text-align:center;
}
a.btn-primary {
	background:none;
	display:inline-block;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	vertical-align:top;
	line-height:30px;
	font-family:'Cinzel', serif;
	font-size:20px;
	font-weight:400;
	text-shadow:none;
	color:#201d1b;
}
a.btn-primary:after {
	margin:0 0 0 16px;
	font-family:FontAwesome;
	font-size:14px;
	content:'\f054';
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#201d1b;
}
a.btn-primary:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#e6795b;
}
.thumbnail {
	padding:0;
	border:10px solid #f3f2f0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider.list_1 {
	overflow:visible !important;
	margin:0;
	padding:0 0 95px 0;
}
.flexslider.list_1 ul li .post-container {
	position:relative;
	display:inline-block;
	width:270px;
	margin:0 30px 30px 0;
	padding:0;
	vertical-align:top;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.flexslider.list_1 ul li .post-container {
		width:220px;
		margin:0 20px 20px 0;
	}
}
html.ie8 .flexslider.list_1 ul li .post-container {
	width:220px;
	margin:0 20px 20px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider.list_1 ul li .post-container {
		width:166px;
		margin:0 20px 20px 0;
	}
}
@media (max-width: 767px) {
	.flexslider.list_1 ul li .post-container {
		width:45%;
		margin:2% !important;
	}
}
.flexslider.list_1 ul li .post-container.nomargin { margin-right:0; }
html.ie8 .flexslider.list_1 ul li .post-container.nomargin { margin-right:0; }
.flexslider.list_1 ul li .post-container .thumbnail {
	position:relative;
	float:none;
	overflow:visible;
	margin:0;
}
.flexslider.list_1 ul li .post-container .thumbnail:before {
	background:url(images/img_shadow.png) no-repeat 50% 0%;
	display:block;
	height:13px;
	position:absolute;
	right:-10px;
	bottom:-23px;
	left:-10px;
	content:'';
}
@media (min-width: 979px) and (max-width: 1200px) {
	.flexslider.list_1 ul li .post-container .thumbnail:before { display:none; }
}
html.ie8 .flexslider.list_1 ul li .post-container .thumbnail:before { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider.list_1 ul li .post-container .thumbnail:before { display:none; }
}
@media (max-width: 767px) {
	.flexslider.list_1 ul li .post-container .thumbnail:before { display:none; }
}
.flexslider.list_1 ul li .post-container .thumbnail a {
	display:block;
	position:relative;
}
.flexslider.list_1 ul li .post-container .thumbnail a:hover:before, .flexslider.list_1 ul li .post-container .thumbnail a:hover:after { display:block; }
.flexslider.list_1 ul li .post-container .thumbnail a:before {
	background:url(images/bg.png) repeat 0% 0%;
	display:none;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	content:'';
}
.flexslider.list_1 ul li .post-container .thumbnail a:after {
	background:url(images/icon_plus.png) no-repeat 0% 0%;
	display:none;
	width:29px;
	height:29px;
	overflow:hidden;
	margin:-15px 0 0 -15px;
	position:absolute;
	top:50%;
	left:50%;
	content:'';
}
.flexslider.list_1 .flex-direction-nav {
	background:url(images/divider.gif) no-repeat 50% 0%;
	width:77px;
	height:80px;
	margin:0 0 0 -38px;
	position:absolute;
	left:50%;
	bottom:0;
}
.flexslider.list_1 .flex-direction-nav li a.flex-prev {
	background:url(images/prev.png) no-repeat 0% 0%;
	display:block;
	width:15px;
	height:21px;
	margin:0;
	padding:0;
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	position:absolute;
	top:30px;
	left:0;
}
.flexslider.list_1 .flex-direction-nav li a.flex-prev:hover { background-position:0% -22px; }
.flexslider.list_1 .flex-direction-nav li a.flex-next {
	background:url(images/next.png) no-repeat 0% 0%;
	display:block;
	width:15px;
	height:21px;
	margin:0;
	padding:0;
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	position:absolute;
	top:30px;
	right:0;
}
.flexslider.list_1 .flex-direction-nav li a.flex-next:hover { background-position:0% -22px; }
.hero-unit {
	background:none;
	margin:0;
	padding:0 50px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit { padding:0; }
}
@media (max-width: 480px) {
	.hero-unit { padding:0; }
}
.hero-unit h1 {
	margin:0 0 18px 0;
	letter-spacing:normal;
	line-height:30px;
	font-size:22px;
	color:#201d1b;
}
.hero-unit p {
	margin:0 0 64px 0;
	line-height:22px;
	font-size:13px;
	font-weight:300;
	color:#201d1b;
}
.list.custom-list ul {
	margin:0;
	padding:0;
}
.list.custom-list ul li {
	margin:0;
	padding:10px 0 11px 0;
	line-height:18px;
	font-size:13px;
	border-top:1px solid #d9d8d3;
	text-align:left;
	color:#201d1b;
}
.list.custom-list ul li:first-child {
	padding-top:0;
	border:none;
}
.list.custom-list ul li:before { display:none; }
.list.custom-list ul li strong {
	float:right;
	font-weight:300;
}
.list.unstyled { margin:0 0 65px 0; }
.list.unstyled ul {
	margin:0;
	padding:0;
}
.list.unstyled ul li {
	margin:0;
	padding:2px 0 2px 0;
	line-height:18px;
	font-size:13px;
	text-align:left;
	color:#201d1b;
}
.list.unstyled ul li:before { display:none; }
.list.unstyled ul li strong {
	float:right;
	font-weight:300;
}
.spacer { height:134px; }
ul.services { padding:33px 0 5px 0; }
ul.services li { margin-bottom:0; }
@media (max-width: 767px) {
	ul.services li { margin:30px 0 0 0; }
}
ul.services li .thumbnail { margin:0 0 54px 0; }
@media (max-width: 767px) {
	ul.services li .thumbnail {
		display:inline-block;
		float:none;
		max-width:350px;
		margin:0 0 20px 0;
		vertical-align:top;
	}
}
ul.services li h5 {
	margin:0 0 19px 0;
	color:#868381;
}
@media (max-width: 767px) {
	ul.services li h5 { margin:0 0 10px 0; }
}
ul.services li h5 a {
	text-decoration:none;
	color:#868381;
}
ul.services li h5 a:hover {
	text-decoration:none;
	color:#e6795b;
}
ul.services li .post_meta { display:none; }
ul.services li .excerpt {
	margin:0;
	padding:0 30px;
}
ul.list_2 { padding:31px 0 10px 0; }
ul.list_2 li {
	margin-bottom:0;
	text-align:center;
}
@media (max-width: 767px) {
	ul.list_2 li { padding:10px 0; }
}
ul.list_2 li .thumbnail {
	display:inline-block;
	float:none;
	max-width:450px;
	vertical-align:top;
}
ul.list_2 li h5 { display:none; }
ul.list_2 li .excerpt { display:none; }
ul.team { padding:5px 0 9px 0; }
ul.team li { margin-bottom:0; }
@media (max-width: 767px) {
	ul.team li {
		width:100%;
		overflow:hidden;
		margin-bottom:20px;
		text-align:left;
	}
}
ul.team li .thumbnail { margin:0 0 55px 0; }
@media (max-width: 767px) {
	ul.team li .thumbnail { margin:0 20px 5px 0; }
}
@media (max-width: 480px) {
	ul.team li .thumbnail { width:50%; }
}
@media (max-width: 767px) {
	ul.team li .clear { display:none; }
}
ul.team li h5 {
	margin:0 0 19px 0 !important;
	color:#201d1b;
}
ul.team li h5 a {
	text-decoration:none;
	color:#201d1b;
}
ul.team li h5 a:focus {
	text-decoration:none;
	color:#201d1b;
}
ul.team li h5 a:hover {
	text-decoration:none;
	color:#fff;
}
ul.team li .excerpt { margin:0; }
.footer {
	background:#201d1b;
	position:relative;
	margin:0;
	padding:108px 0 0 0;
	border-top:12px solid #e6795b;
}
@media (max-width: 767px) {
	.footer {
		padding:108px 20px 0 20px;
		text-align:center;
	}
}
.footer:before {
	background:url(images/corner_1.png) no-repeat 0% 0%;
	display:block;
	width:33px;
	height:17px;
	overflow:hidden;
	margin:0 0 0 -16px;
	position:absolute;
	top:0;
	left:50%;
	content:'';
}
.footer .copyright { padding:0 0 110px 0; }
.footer .footer-text {
	line-height:20px;
	font-family:'Cinzel', serif;
	font-size:14px;
	font-weight:400;
	color:#6d6a68;
}
.footer .footer-text strong {
	display:block;
	margin:1px 0 -3px 0;
	line-height:62px;
	font-size:62px;
	font-weight:400;
	color:#eceae5;
}
.footer .footer-text strong a {
	text-decoration:none;
	color:#eceae5;
}
.footer .footer-text strong a:focus {
	text-decoration:none;
	color:#eceae5;
}
.footer .footer-text strong a:hover {
	text-decoration:none;
	color:#eceae5;
}
.footer .footer-text em {
	margin:0 0 0 15px;
	font-style:normal;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-text em { margin:0; }
}
@media (max-width: 767px) {
	.footer .footer-text em { margin:0; }
}
.footer .footer-text a {
	text-decoration:none;
	color:#6d6a68;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#eceae5;
}
.footer .footer-nav { margin:38px 19px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-nav { margin:38px 0 0 0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-nav ul { text-align:right; }
}
.footer .footer-nav ul li {
	margin:0 0 0 29px;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-nav ul li { margin:0 0 0 15px; }
}
@media (max-width: 767px) {
	.footer .footer-nav ul li { margin:0 5px; }
}
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#86807c;
}
.footer .footer-nav ul li a { text-decoration:none; }
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#86807c;
}
#map { margin:0; }
#map img { max-width:none; }
#back-top-wrapper {
	right:20px;
	bottom:20px;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a { width:28px; }
#back-top-wrapper p#back-top a:hover:before { color:#fff; }
#back-top-wrapper p#back-top a:before {
	display:inline-block;
	vertical-align:top;
	line-height:32px;
	font-family:FontAwesome;
	font-size:32px;
	color:#e6795b;
	content:'\f0aa';
}
#back-top-wrapper p#back-top a span { display:none; }
.title-section {
	background:#282828 url(images/title-section.gif) repeat-x 50% 100%;
	position:relative;
	width:100%;
	margin:0 0 51px 0;
	padding:31px 0 43px 0;
}
.title-section:before {
	background:#282828 url(images/title-section.gif) repeat-x 50% 100%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.title-section:after {
	background:#282828 url(images/title-section.gif) repeat-x 50% 100%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.title-section h1 {
	margin:0;
	padding:0;
	line-height:50px;
	font-size:44px;
	color:#eceae5;
}
.title-section ul {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	line-height:30px;
	font-family:'Cinzel', serif;
	font-size:20px;
	font-weight:400;
	text-shadow:none;
	color:#868381;
}
@media (max-width: 767px) {
	.title-section ul li {
		line-height:20px;
		font-size:16px;
	}
}
.title-section ul li.active {
	font-size:20px;
	color:#e6795b;
}
.title-section ul li.divider { margin:0 14px; }
.title-section ul li.divider:after {
	line-height:30px;
	font-family:FontAwesome;
	font-size:14px;
	color:#868381;
	content:'\f054';
}
.title-section ul li a {
	text-decoration:none;
	color:#868381;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#e6795b;
}
.post_meta { border-color:#d8d6d2; }
.post_meta .post_meta_unite { border-color:#d8d6d2 !important; }
.post_meta i { color:#e88569; }
.post_meta a {
	text-decoration:none;
	color:#201d1b;
}
.post_meta a:hover {
	text-decoration:none;
	color:#e88569;
}
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-author {
	background:#f3f2f0;
	margin:0 0 70px 0;
	padding:20px;
	border:none;
}
.post-author h3 {
	margin:0 0 10px 0;
	line-height:23px;
	font-size:14px;
	color:#201d1b;
}
.post-author .post-author_link {
	line-height:23px;
	font-family:'Cinzel', serif;
	font-size:14px;
	font-weight:400;
	color:#201d1b;
}
.post-author .post-author_link p { margin:0; }
ol.comment-list li .comment-body {
	background:#f3f2f0 !important;
	padding:20px;
	border:none;
}
ol.comment-list li .comment-body .author {
	line-height:23px;
	font-family:'Cinzel', serif;
	font-size:14px;
	font-weight:400;
	text-align:left;
	color:#201d1b;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .reply { margin:0 0 0 24px; }
ol.comment-list li .comment-body .reply a {
	line-height:23px;
	font-family:'Cinzel', serif;
	font-size:14px;
	font-weight:400;
	color:#e88569;
}
ol.comment-list li .comment-body .reply a:hover {
	text-decoration:none;
	color:#e88569;
}
ol.comment-list li .comment-body .reply a:hover:hover {
	text-decoration:none;
	color:#201d1b;
}
ol.comment-list li .comment-body .comment-meta {
	line-height:23px;
	font-family:'Cinzel', serif;
	font-size:14px;
	font-weight:400;
	color:#201d1b;
}
.cancel-comment-reply { padding:0 0 8px 0; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] { height:50px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:40px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-left:2px !important;
		padding-right:2px !important;
	}
}
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.wpcf7-form .submit-wrap .ajax-loader { margin:15px 0 0 0; }
.google-map { margin:0 0 30px 0; }
.filter-wrapper { margin:0 0 30px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:30px;
	font-family:'Cinzel', serif;
	font-size:20px;
	font-weight:400;
	text-decoration:none;
	color:#201d1b;
}
@media (max-width: 767px) {
	.filter-wrapper strong {
		line-height:22px;
		font-size:12px;
	}
}
.filter-wrapper ul { margin:0; }
.filter-wrapper ul li { margin:0 0 0 20px; }
@media (max-width: 767px) {
	.filter-wrapper ul li { margin:0 0 0 10px; }
}
.filter-wrapper ul li.active a {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#e6795b;
}
.filter-wrapper ul li.active a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#e6795b;
}
.filter-wrapper ul li.active a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#e6795b;
}
.filter-wrapper ul li a {
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:30px;
	font-family:'Cinzel', serif;
	font-size:20px;
	font-weight:400;
	text-decoration:none;
	color:#201d1b;
}
@media (max-width: 767px) {
	.filter-wrapper ul li a {
		line-height:22px;
		font-size:12px;
	}
}
.filter-wrapper ul li a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#201d1b;
}
.filter-wrapper ul li a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#e6795b;
}
#portfolio-grid li .thumbnail { margin:0 0 15px 0; }
#portfolio-grid li h3 {
	margin:0 0 10px 0;
	line-height:30px !important;
	font-size:20px !important;
}
.type-portfolio .thumbnail.large { margin:0; }
ul.pager {
	margin-top:30px;
	border-color:#d8d6d2;
}
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.entry-meta .portfolio-meta { border-color:#d8d6d2; }
.entry-meta .portfolio-meta-list { border-color:#d8d6d2; }
.page-header { border-color:#d9d8d3; }
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h2 {
	margin:0;
	line-height:30px;
	font-size:22px;
}
.error404-holder h4 {
	margin:0 0 10px 0;
	line-height:22px;
	font-size:13px;
	color:#e6795b;
}
.archive_lists h3 {
	margin-bottom:20px;
	line-height:30px !important;
	font-size:22px !important;
}
.faq-list h4 {
	margin:0;
	line-height:18px;
	font-size:14px;
}
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
